.product-details-images .lg-image {
    position: relative;
    text-align: center;
}
.product-details-images .lg-image img {
    height: 428px;
    margin: 0 auto;
    width: auto;
}

.slick-slide img {
    display: inline-block;
    height: 100px;
}

.product-details-thumbs .sm-image {
    cursor: pointer;
    text-align: center;
    margin: 0 auto;
}

.vbox-container img {
    max-width: 100%;
    height: 600px;
}

.single-grid-product .product-image {
    position: relative;
    margin-bottom: 20px;
    height: 80px;
}

.product-section .slick-slide img {
    display: inline-block;
    height: auto;
}

.single-grid-product .product-image .product-action {
    top: 70%;
}

.BoxCaracteristica iframe{
    width: 100%;
}

@media (max-width: 480px) {
    .product-details-images .lg-image img {
        height: auto !important;
    }
    .vbox-container img {
        height: auto !important;
    }
}